$font-size-base: .9rem;
$spacer: .9rem;
$container-width-factor: 1.3;
$container-max-widths: (
        sm: 540px * $container-width-factor,
        md: 720px * $container-width-factor,
        lg: 960px * $container-width-factor,
        xl: 1140px * $container-width-factor
) !default;
@import '../../../node_modules/bootstrap/scss/bootstrap.scss';

$left-sidebar-width: 230px;
$left-sidebar-hidden-width: 50px;
$right-sidebar-width: 380px;

$sidebar-bg-color: #F7F7F7;

$sidenavbar-button-margin: 2px;
$sidenavbar-button-color: #2d2d2d;
$sidenavbar-active-hover-color: $breadcrumb-bg;

$navbar-height: 50px;
$navbar-bg-color: $breadcrumb-bg;
$navbar-light-color: $sidenavbar-button-color;
$navbar-light-active-color: $sidenavbar-button-color;